server {
    listen 80;
    server_name alertmanager.alert.argus.com;

    location / {
        set $alert_backend http://alertmanager.alert.argus.com:9093;
        proxy_pass $alert_backend;
    }
}
